From Gateway to ??????

Discussion in '3DS - Flashcards & Custom Firmwares' started by Galerox, Jan 26, 2016.

  1. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    Just a question I have a 3ds that i downgraded to 4.2.0-9U firmware.

    What should I do ? I mean I want to install some games and be able to play them wihtout the gateway card, this is because I want to gift this 3ds , also what's the best option if I want it to be able to play online ?
     
  2. Gingerbread Crumb

    Gingerbread Crumb Member

    Member
    143
    168
    Aug 28, 2015
    United States
    Update your 3ds to 9.2 then install RX tools or any other custom firmware there should be a thread around here I'm too lazy to find it but just search you'll find it.

    — Posts automatically merged - Please don't double post! —

    Here's the thread
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
     
  3. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    Will look for it , thx for your answer !!

    And nowdays how useeful is the gateway card ?
     
  4. Gingerbread Crumb

    Gingerbread Crumb Member

    Member
    143
    168
    Aug 28, 2015
    United States
    Only if you want cheats I think. I'm not really sure I don't keep up with gateway. Anyway good luck and follow the directions you don't need the gateway for the tutorial but if you want to you can use it.
     
    Galerox likes this.
  5. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    Just from what I have been reading , can I just install the update from the dev menu or should I go through the hell of steps that implies the other way
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,893
    5,042
    Mar 17, 2010
    Norway
    Alola
    It's good for cheats, as well as being the only decent method of running .3DS roms. Personally I like the convenience of .3DS roms as CIAs can be difficult to find and sometimes require you to convert the ROM yourself, and take a long time to install.
    NTR-CFW also has cheat support though and can be ran on top of any CFW, the main issue there is that most of the cheats are for Japanese games.
     
    Galerox likes this.
  7. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    o3DS = use rxTools
    n3DS = stay with gateway

    there's no reason not to use rxTools on o3DS, as it is the best firmware out there and includes region free. on n3DS, no CFWs have region free, so don't bother. i know you have an o3DS since you downgraded to 4.x, therefore just use rxTools. just search the forum for that big post about how to install rxTools from scratch.
     
    Galerox likes this.
  8. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    Thanks for the guide guys , I'll have to read for some time hehe It's kind of confusing . Over the rxTools installing says that If i have my emunand already setted up it might get overwrited , what should I do to avoid that ?
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,893
    5,042
    Mar 17, 2010
    Norway
    Alola
    Just don't format emuNAND again, and don't format your SD card, nothing is going to overwrite your emuNAND unless you actively choose to do so.
     
  10. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    I'm a little bit confused , can anyone link me to the thread to install the rxtools ? I don't know which version should install or wether if theres a big diference also my fw is 4.2.0-9U
     
  11. 3DSPoet

    3DSPoet GBAtemp Fan

    Member
    370
    206
    Dec 9, 2015
    United States
    You'll need to update to a system version that has the Theme menu available...best bet is just to go with 9.2. If your emunand is already set up, then you can skip that step and move on to installing CFW. Make sure you set up the Coldboot options so the person you're giving the device to doesn't end up in SysNand and update the firmware by accident or all is lost! :P

    As far as Gateway card...they're greedy, soulless criminals...you can use NTR CFW to install cheat plugins or use the NTR Debugger to find new codes.

    A Sky3DS card will let you run .3ds files pretty much flawlessly, though...and without all the hoops of getting into a special mode to do it.
     
  12. Galerox
    OP

    Galerox GBAtemp Regular

    Member
    109
    12
    Dec 13, 2014
    Mexico
    lol "greedy ,solless criminals " I loved it ! kk my emunand is on 9.4 will that work or it has to b 9.2 or less ?
     
  13. wormdood

    wormdood pirate booty inspector

    Member
    3,383
    1,421
    Jan 3, 2014
    United States
    behind a parental advisory sticker
  14. Roboman

    Roboman GBAtemp Regular

    Member
    285
    68
    Jan 7, 2016
    United States
    9.4 emunand is fine, but a nice suprise for you is that cfws now support emunand 10.5!
     
  15. 3DSPoet

    3DSPoet GBAtemp Fan

    Member
    370
    206
    Dec 9, 2015
    United States
    Your SysNand needs to be on 9.2. Your EmuNand can now be latest firmware (10.5).